<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Island>
    <string name="name">Island00</string>
    <Position>
      <float name="x">0.927229</float>
      <float name="y">-10</float>
      <float name="z">-0.374493</float>
    </Position>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island00_ground.xml</string>
      <Position>
        <float name="x">-0.927229</float>
        <float name="y">-5</float>
        <float name="z">0.374493</float>
      </Position>
    </Entity>
  </Island>
  <Entity>
    <string name="file">../../Assets/XML/island_parts/TitleLogo.xml</string>
    <Position>
      <float name="x">14.1461</float>
      <float name="y">5.14536</float>
      <float name="z">-20.876</float>
    </Position>
    <Rotation>
      <float name="x">-113.716</float>
      <float name="y">-183</float>
      <float name="z">-147.111</float>
    </Rotation>
  </Entity>
  <Light>
    <string name="file">../../Assets/XML/entities/e_DefaultLight.xml</string>
    <Position>
      <float name="x">-10.5</float>
      <float name="y">6.9</float>
      <float name="z">22.0</float>
    </Position>
    <Data>
      <float name="red">0.156863</float>
      <float name="green">0.72549</float>
      <float name="blue">0.172549</float>
      <float name="radius">29</float>
    </Data>
  </Light>
</XMLRoot>